
	body  { background-color: #e0e5e0; color: #651565;
	}
	a { color: #3050df;
	}
	ol li { font-size: 14px; font-family: verdana;
	}
	ul li { font-size: 13px; font-family: verdana;
	}
	td { text-align: justify; color: #651565; font-size: 13px; font-family: verdana;
	}
	
	a.jump:link	{ text-decoration: none; font-size:20px; font-family:verdana;
	}
	a.jump:hover { color:rgb(220,80,0); font-style:italic;
	}

	.oneven { color: darkblue;
	}
	.even { color: blue;
	}
	.tien { color: darkviolet;
	}
	.bron { color: brown; font-size: 11px;
	}

	a.vet:link	{ font-weight:bold;
	}
	a.vet:hover	{ text-decoration:none; color:rgb(220,20,0); font-weight:normal; font-style:italic;
	}
	
	div.dent20	{ margin:7px 0 0 20px; font-size:12px; font-style:italic;
    }
    div.subdent	{ margin-top:7px;
    }
    
 	.indent20	{ margin-left:20px;
 	}
 	.indent20L	{ margin-left:20px; color:blue;
 	}
 	.indent20D	{ margin-left:20px; color:darkblue;
 	}
    
    .klein12	{ font-size:12px;
	}
	.k12m20	{ font-size:12px; margin-left:20px;   
	}
	.L12m20	{ color:#3050df; font-size:12px; margin-left:20px; 
	}
	.D12m20	{ color:#3030a0; font-size:12px; margin-left:20px;
	}